<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11767" pointId="1486" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-03-04 16:37:53" timeDiffer="1">
  <longitude>101.791011</longitude>
  <latitude>36.632706</latitude>
  <direction>14.8</direction>
  <altitude>2221.53</altitude>
  <imageName>nor143424_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城中区北大街11-3号</address>
  <locationDescribe>在华康口腔(北大街店)附近</locationDescribe>
  <currentTime>1709541473233</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240304/1709541473233.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>